﻿using Telegram.Bot;

if (args.Length != 3) {
	Console.WriteLine("Syntax: telegram-send <token> <chatId> <message>");
	Environment.Exit(1);
}

var token   = args[0];
var chatId  = args[1];
var message = args[2];
var bot     = new TelegramBotClient(token);

await bot.SendTextMessageAsync(chatId, message);
